Subject: Re: Question on SCTP ABORT chunk is generated when the association_max_retrans is reached

From: Daniel Borkmann <[email-masked]>
Date: Mon, 26 Jan 2015 14:30:54 +0100

On 01/26/2015 02:17 PM, Sun Paul wrote:
> When an ABORT is sent to side-A, side-A INIT a new connection again.

Even if the ABORT is not being sent, the peer (the one who would send
his ABORT) closes the TCB from his side silently then. Any messages that
would afterwards arrive on this dead connection would be answered with
an oob ABORT just as well. I'm still missing the bigger picture on your
use-case scenario here, I guess ... why is the recommended rtx limit not
sufficient?